/*  events module */

/* calendar filter */

.eventsModuleTheme .filter{color:#fff;
background: #358e6a; /* Old browsers */
background: -moz-linear-gradient(top,  #358e6a 0%, #185e41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358e6a), color-stop(100%,#185e41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* IE10+ */
background: linear-gradient(to bottom,  #358e6a 0%,#185e41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358e6a', endColorstr='#185e41',GradientType=0 ); /* IE6-9 */
margin-bottom:6px; font-weight:normal; padding: 12px 20px 12px 20px;}
.eventsModuleTheme a,
.eventsModuleTheme a:link,
.eventsModuleTheme a:visited {color:#247152; font-weight:normal;text-decoration:underline;}
.eventsModuleTheme a:hover {text-decoration:none;}
.eventsModuleTheme .range {vertical-align:middle;}
.eventsModuleTheme select {padding:0;}
.eventsModuleTheme .selected {font-weight:bold;}

.eventsModuleTheme .filter-ins a {color:#fff;}

.monthYearLabels {font-weight:bold;}
.eventsDetailsWrpr h3, .eventsDetailsWrpr h4 {padding:0px;}
.eventsDetailsWrpr p {margin: 20px 0px 20px 0px;}
.eventsDetailsWrpr a {color:#287958;}
.eventsDetailsWrpr a:hover {color:#975b02; text-decoration:none;}

/* Event Filter Classes */
.filterViewWrpr {float:left; color:#fff;}
.filterViewWrpr .viewType {margin-bottom:5px;}
.filterViewWrpr .viewType .selected {font-weight:normal;}
.filterViewWrpr .viewType .viewHead {font-weight:bold;}
.filterViewWrpr .viewType .summary {margin:0 4px;}
.filterViewWrpr .viewType .month {margin:0 4px;}
.filterViewWrpr .viewType .week {margin:0 4px;}
.filterViewWrpr .viewType .day {margin:0 4px;}
.filterViewWrpr .viewType .details {margin:0 4px;}

.filterViewWrpr .displayMode {}
.filterViewWrpr .displayMode .displayHead {font-weight:bold;}
.filterViewWrpr .displayMode .selected {font-weight:bold;}
.filterSortFieldsWrpr {float:right;}
.filterSortFieldsWrpr .monthYear {float:left;}
.filterSortFieldsWrpr {}
.filterSortFieldsWrpr .filterBy {float:right;} /* Filter Category */


/* calendar summary */

.calendarDate {text-align:center;}
table.cal-sm {background-color:#fff; border-collapse:collapse; width:100%; margin-bottom:15px;}
table.cal-sm td {color:#999; padding:4px 2px; border:1px solid #cecece;}
table.cal-sm th {text-align:center; color:#fff; font-weight:bold; text-transform:uppercase; border:1px solid #cecece; background-color:#287958;padding:4px;}
table.cal-sm th.month_hdg {background-color:#22457b;}
.today, .today td {color:#666 !important; text-align:center; background-color:#cbe8dc;}
.currday, .currday td {background-color:#f5f5f5;text-align:center;}

table.cal-sm th a,
table.cal-sm th a:link,
table.cal-sm th a:visited {color:#ffffff; text-decoration:none;}

table.cal-sm td.day {font-weight:bold;}
table.cal-sm td.event {background-color: #e8e8e8; text-align:center;}
table.cal-sm a, table.cal-sm a:link, table.cal-sm a:visited {font-weight:bold; color:#287958; text-decoration:none;}
table.cal-sm a:hover {color:#975b02; text-decoration:none;}
table.cal-sm a:active {color:#287958; text-decoration:none;}

/* calendar list */

.todayList, .todayList td {color:#000; background-color:#f5f5f5;}
table.cal-list {border-collapse:collapse;}
table.cal-list td {border:1px solid #cecece; padding:6px 12px;}
table.cal-list .alternate {padding:12px;}
table.cal-list td.listRailDate, .listRailDate {float:none; font:normal 11px Arial; color:#525042; text-transform: uppercase;vertical-align: middle;width:27%;}
table.cal-list td.listRailInfo, .listRailInfo {}
.listRailInfo ul {margin-top:15px;}

.cal-list tr:nth-child(odd) {background: #F5F5F5;}

/* calendar month */

table.calendar_month {width:100%; background-color:#fff; border-collapse:collapse; font-size:0.813em; line-height:17px;}
table.calendar_month tr {vertical-align:top;}
table.calendar_month th {text-align:center; color:#fff; padding:6px; background-color:#287958;}
table.calendar_month td.day {font-size:12px; font-weight:bold; border:1px solid #cecece;}
table.calendar_month th.cal-week {background:#287958 url(/cms/images/cal-week.png) no-repeat center; vertical-align:middle;}

.calendar_numeral {color:#999; font-size:14px; font-weight:bold;}
.calendar_numeral a, .calendar_numeral a:link, .calendar_numeral a:visited {color:#287958;text-decoration:none;}
.calendar_numeral a:hover, .calendar_numeral a:active {color:#975b02;text-decoration:none;}

.calendar_day_empty {border:1px solid #cecece; }
.calendar_day_empty, .calendar_day_event {width:14%; height:50px;}
.calendar_day_event {border:1px solid #cecece; background-color: #e8e8e8;}
.calendar_day_event img {margin-top:5px;}

table.cal-sm a.grey,table.cal-sm a.grey:link,table.cal-sm a.grey:visited {font-weight:bold; color:#7aafdf; text-decoration:none;}
table.cal-sm a.grey:hover {color: #975b02; text-decoration: text-decoration:none;}
table.cal-sm a.grey:active {color: #7aafdf; text-decoration: none;}

table.thumbitemtbl {width:100%; margin-bottom:10px;}
table.thumbitemtbl td {vertical-align:top; padding:10px 15px;}

/* event classes */

.eventsHeadWrpr {}
.eventsCalendarsMonthSummaryWrpr {width:240px;margin-right:20px;float:left;}
.eventsCalendarListSummaryWrpr2 {float:right;width:100%;}
.eventsCalendarListHead {font-size:1.125em; font-weight:bold;
color:#fff;
background: #358e6a; /* Old browsers */
background: -moz-linear-gradient(top,  #358e6a 0%, #185e41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358e6a), color-stop(100%,#185e41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* IE10+ */
background: linear-gradient(to bottom,  #358e6a 0%,#185e41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358e6a', endColorstr='#185e41',GradientType=0 ); /* IE6-9 */
text-align:left; padding:6px 10px; margin-bottom:20px;}
.eventsDayMainWrpr {margin-left:-21px; margin-top:-10px;}
.eventsCalendarItemsMargin {margin-left:10px; margin-right:10px; padding-bottom:10px; line-height: 20px;}
.eventsDayWrpr {margin-left:21px; margin-right:20px; padding-bottom:10px; line-height: 20px;}
.eventsCalendarItem {margin-bottom:10px;}
.eventTime {color:#003366;margin-right:10px;}
.eventsCalendarListHead .hdng {padding:0px;background:none;margin:0px;border:0px;}
a.eventLink, a.eventLink:link, a.eventLink:visited {color:#287958; font-weight:bold; text-decoration:none;}
a.eventLink:hover {color:#975b02; text-decoration: none;}

.eventsHomeWidgetItem {margin-bottom:10px;}
.eventsHomeWidgetItemLink b {color:#287958; font-weight:bold; text-decoration:none;}

/* event tooltip classes */

/*.eventToolTipWrpr {display:none; width:340px; z-index:99; color:#333;}
.eventToolTipShadow {background: url(/cms/images/core/tooltipbacktop.png) no-repeat top left;padding: 10px 13px 1px 13px; }
.eventToolTopShadowBottom {background: url(/cms/images/core/tooltipbackbottom.png) no-repeat top left;width:340px;height:16px;}
.eventToolTipWrpr h5 {font-size:14px; margin-bottom:6px;}
.eventToolTipDate {font-size:11px; font-weight:bold;}
.eventToolTipName {font-size:14px; font-weight:bold;margin-bottom:14px;} */

	.eventToolTipWrpr {display:none !important;}
	.eventToolTipShadow {display:none !important;}
	.eventToolTopShadowBottom {display:none !important;}
	.eventToolTipWrpr h5 {display:none !important;}
	.eventToolTipDate {display:none !important;}
	.eventToolTipName {display:none !important;}

@media all and (min-width:960px) {
	.eventsCalendarsMonthSummaryWrpr {width:240px;margin-right:20px;float:left;}
	.eventsCalendarListSummaryWrpr {float:right;width:440px;}
	.GoogMap {position:relative; display:block; float:right; margin-top:10px;}
}

@media all and (max-width: 959px) and (min-width: 768px) {	
	.eventsCalendarListSummaryWrpr {margin-left:260px;}
	.eventToolTipWrpr {display:none !important;}
	.eventToolTipShadow {display:none !important;}
	.eventToolTopShadowBottom {display:none !important;}
	.eventToolTipWrpr h5 {display:none !important;}
	.eventToolTipDate {display:none !important;}
	.eventToolTipName {display:none !important;}
	
	.GoogMap {position:relative; display:block; margin-left:35px;}

	.filterSortFieldsWrpr {float:right !important; margin-top:8px;}

	.filterViewWrpr {width:100%;}

}


@media all and (min-width: 501px) and (max-width: 767px) {
	.eventsCalendarListSummaryWrpr {margin-left:260px;}
}

@media all and (min-width: 0px) and (max-width: 500px) {
	.filterSortFieldsWrpr {float:left !important; margin-top:8px;}
	.eventsCalendarListSummaryWrpr {margin-left:0px;}
	.eventsCalendarsMonthSummaryWrpr {float:none; width:auto; ;}
}



/*          */


.calendarWrap { display:table; margin-top:1em; width:100%; border-right:1px solid #ededed; border-top:1px solid #ededed; }

#current-month h3 { font-size:1.8em; }
	
.calendar ul, .calendar.fullList ul ul { background:#fff; display:block; list-style:none; clear:both; margin:10px 0; padding:0; width:100%; }
 
.calendar .weekdays { background:#28593C; color:#fff; } 
.calendar li.calendar-day, .calendar ul.weekdays li, 
.calendar.fullList li.calendar-day, .calendar.fullList ul.weekdays li { margin-bottom:-1px; padding:10px; width:100%; height:auto !important; 
	border-bottom:1px solid #ededed;
	border-left:1px solid #ededed;
	
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box; 
	        box-sizing:border-box;
}

.calendar .month-browser { display:block; overflow:hidden; padding:10px 0; }
.calendar_nav.prev, .calendar_nav.next { margin-top:1em; }
.calendar_nav.prev { clear:both; float:left; }
.calendar_nav.next { float:right; }

.viewAs { display:none; }
.viewAs.eventsBy { display:block; margin-top:1em; }
	
.calendar .weekdays, .calendar.fullList .weekdays { display:none; }
.calendar li.out_of_range, .calendar.fullList li.out_of_range { display:none; }
.calendar ul:last-child li.calendar-day, .calendar.fullList ul:last-child li.calendar-day { margin-bottom:0; }
.eventsMod .calendar .date { margin-top:0; font-size:0.9em; }
.calendar .out_of_range { background:#F6FAF8; }
.calendar li .day, .calendar li .month, 
.calendar.fullList li .day, .calendar.fullList li .month { display:inline; }

.eventsMod .date { margin:.5em 0; color:#414042; font-size:1.1em; font-weight:bold; font-style:normal; }
.eventsMod .eventLink { margin:.5em 0; font-size:0.9em; }
.eventsMod .location { margin-top:.5em; font-size:0.9em; color:#54393b; }

.railModAlt.eventsMod { font-size:1em; }
.railModAlt.eventsMod .btn { margin:0 auto 10px; } 

.registerBar { overflow:hidden; padding:.5em 0 1em; margin-bottom:1em; font-size:1.5em; color:#2158ad;

	-webkit-box-shadow:0 11px 15px -15px #666;
	        box-shadow:0 11px 15px -15px #666;
}
.registerBar p { margin:0; }
.registerBtn { float:right; font-weight:bold; }

.summaryWrap .itemList li { overflow:hidden; padding:1em 0;}
.summaryWrap .itemList li:first-child {  padding:0 0 1em 0;}

.dateIcon { float:left; border:1px solid #555; margin:5px 15px 0 0; }
.dateIcon .month { background:#333; text-align:center; width:50px; height:20px; color:#fff; font-weight:bold; }
.dateIcon .day { background:#2158ad; text-align:center; font-size:1.5em; padding:10px 0; width:50px; color:#fff; font-weight:bold; }
.eventDesc { float:left; overflow:hidden;  }
.eventDesc a { font-size:1.2em; }

.viewList { display:none; }


@media only screen and (min-width:48em) {
	.calendar ul, .calendar.fullList ul ul { display:table-row; margin:0; }
	.calendar li.calendar-day, .calendar ul.weekdays li {
		display:table-cell; 
		margin-right:-1px; margin-bottom:-1px; padding:5px;
		width:12.5%;
		
		-webkit-box-sizing:border-box; 
		   -moz-box-sizing:border-box;
	            box-sizing:border-box;
	}
	.calendar.fullList li.calendar-day, .calendar.fullList ul.weekdays li { display:block; }
	.calendar ul.weekdays li { min-height:100px; }
	.calendar ul li.empty .date { min-height:80px; }
	.calendar.fullList ul li.empty .date { min-height:0; }
	.calendar ul:last-child li.calendar-day { margin-bottom:0; }
    .calendar li .day, .calendar li .month { display:none; }
	.calendar li.out_of_range { display:table-cell; min-height:100px; }
	.calendar.fullList li.out_of_range { display:none; }	
    .calendar .weekdays { display:table-row; }
	#current-month { float:left; }
	#current-month h3 { margin-top:0; }
	.calendar_nav.prev, .calendar_nav.next { margin-top:0; }
	.viewAs, .viewAs.eventsBy { display:block; float:right; margin-left:1em; margin-top:0 }
	.viewAs.dateRange { padding:7px 0 20px; }
	
}

@media only screen and (min-width:60em) {
	.calendar li.calendar-day, .calendar ul.weekdays li { width:13.1%; }
}

@media only screen and (max-width:48em) {
    X.calendar .weekdays, .calendar.fullList .weekdays { display:inline-block; width:100px; float:left; clear:none;}
    .calendar .days, .calendar.fullList .days { display:inline-block; width:100%; float:left; clear:none;}
    .calendar li.out_of_range, .calendar.fullList li.out_of_range {display:block; border-bottom:1px solid #28593C;}
    .calendar li + li.out_of_range:nth-child(even) {background:#fff;}
    .calendar .day_cell a {font-weight:bold;}
    .calendar .day_cell .eventInfo a {font-weight:normal;}
    .calendar li .day, .calendar li .month { display:none; }
}




